
DIV#background_layer_top {
  background-color: #A2ABB0;
}
#background_layer_top:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -5px;
  height: 40px;
  background: #770024;
  width: 100%;
}
HTML {
  background-image: none;
  background: #DDE3E8;
}
DIV.nav UL.nav LI {
  text-shadow: 3px 3px 6px #00000082;
}
DIV.head H2 {
  color: #770024;
  text-shadow: none;
}
DIV.head H1 {
  text-shadow: none;
  font-weight: bold;
}
DIV.tile, DIV.content {
  box-shadow: 5px 5px 7px #00000024;
}

DIV.footer UL.nav LI A,
div.nav ul.nav li.cssmenu ul a {
  text-shadow: 2px 2px 3px #00000082;
}

#slideshow {
    background-color: #770024;
    border: 10px solid #770024;
    box-shadow: 5px 5px 7px #00000024;
}
#slideshow LI.slidebox {
  border-color: #770024;
}
DIV.content P A, DIV.tile A, #slideshow p a, #slideshow LI.slidebox a {
  color: #770024;
  text-decoration: none;
}
#slideshow p a:hover, #slideshow LI.slidebox a:hover {
  text-decoration: underline;
}
.cssmenu {
}
div.nav ul.nav li:hover, div.nav ul.nav li.cssmenu:hover, DIV.nav UL.nav LI A:hover {
  color: #fff;
  text-decoration: underline;
}
div.nav ul.nav li.cssmenu ul {
  background: #770024;
  border: #770024;
}
div.nav ul.nav li.cssmenu ul a:hover {
  color: #770024;
}
BODY {
    background-image: url('../img/background_grey_10x180.png');
}